import 'package:flutter/foundation.dart';

@immutable
class ProfileSettingsState {
  final bool isAccRemoved;

  const ProfileSettingsState({this.isAccRemoved = false});

  ProfileSettingsState copyWith({
    bool? isAccRemoved,
  }) {
    return ProfileSettingsState(
      isAccRemoved: isAccRemoved ?? this.isAccRemoved,
    );
  }
}
